
/* Class = "NSButtonCell"; title = "Relative"; ObjectID = "41"; */
"41.title" = "Относительно";

/* Class = "NSButtonCell"; title = "LSB"; ObjectID = "43"; */
"43.title" = "ЛПА";

/* Class = "NSButtonCell"; title = "RSB"; ObjectID = "45"; */
"45.title" = "ППА";

/* Class = "NSTabViewItem"; label = "Transform"; ObjectID = "62"; */
"62.label" = "Трансформация";

/* Class = "NSTabViewItem"; label = "Metrics"; ObjectID = "63"; */
"63.label" = "Метрики";

/* Class = "NSTabViewItem"; label = "Background"; ObjectID = "75"; */
"75.label" = "фон";

/* Class = "NSTextFieldCell"; title = "Scale"; ObjectID = "88"; */
"88.title" = "Масштаб";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "91"; */
"91.title" = "Y";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "98"; */
"98.title" = "X";

/* Class = "NSButtonCell"; title = "Width"; ObjectID = "117"; */
"117.title" = "Ширина";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"157.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "baseline"; ObjectID = "158"; */
"158.title" = "базовая линия";

/* Class = "NSMenuItem"; title = "½ x-height"; ObjectID = "159"; */
"159.title" = "½ строчных";

/* Class = "NSMenuItem"; title = "x-height"; ObjectID = "160"; */
"160.title" = "строчные";

/* Class = "NSMenuItem"; title = "½ cap height"; ObjectID = "161"; */
"161.title" = "½ прописных";

/* Class = "NSMenuItem"; title = "cap height"; ObjectID = "162"; */
"162.title" = "прописные";

/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "164"; */
"164.title" = "Начало";

/* Class = "NSTextFieldCell"; title = "Translate"; ObjectID = "166"; */
"166.title" = "Переместить";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "219"; */
"219.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Slant"; ObjectID = "220"; */
"220.title" = "Наклон";

/* Class = "NSMenuItem"; title = "Cursify"; ObjectID = "221"; */
"221.title" = "Сделать курсивным";

/* Class = "NSTextFieldCell"; title = "↕"; ObjectID = "SgN-L4-SeX"; */
"SgN-L4-SeX.title" = "↕";

/* Class = "NSTextFieldCell"; title = "↔"; ObjectID = "dEx-Z8-Hzd"; */
"dEx-Z8-Hzd.title" = "↔";
